Subject: Re: CCL:Pi stacking energies

From: "Dr. Heinz Schiffer" <[email-masked]>
Date: Mon, 28 Jul 1997 08:56:57 +0200

Dr. Dave Winkler wrote:
> 
> Hi, Netters,
> 
> Can anyone give me an estimate of the contribution to ligand binding energy
> which may result from an optimum pi-stacking interaction in the active
> site?  I have a tyrosine forming the base of a site and good ligands
> contain aromatic rings which lie ~3.5 A above the aromatic ring of tyrosine.

Hi Dave,
the interaction energy between two benzene rings in a parallel-displaced
arrangement is about 2 kcal/mol, see : P. Hobza et al., J. Phys. Chem.
100 (1996) 18790-18794. See also the discussion in : C. Chipot et al.,
J. Am. Chem. Soc. 118 (1996) 11217-11224. The last reference does
exactly discuss your problem !
Hope, this helps.
Ciao,
Heinz
-- 
Dr. Heinz Schiffer              Phone   ++49-69-305-2330                        
Hoechst CR&T                    Fax     ++49-69-305-81162                       
Scientific Computing, G864      Email   [email-masked]           
65926 Frankfurt am Main                 [email-masked]